[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/d7c66b31-70d8-4d86-b08b-256bc3f48c47/"
		],
		"channel": "Stable",
		"image": "archiveteam/warrior-dockerfile",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": false,
		"repository": "warrior-dockerfile",
		"resource_uri": "/api/build/v1/source/db2598ef-71cc-4786-a83b-ac055d36ba67/",
		"state": "Empty",
		"uuid": "db2598ef-71cc-4786-a83b-ac055d36ba67"
	}
]